org.apache.ivy.core.resolve

## Class DownloadOptions

- java.lang.Object
- - org.apache.ivy.core.LogOptions
  - - org.apache.ivy.core.resolve.DownloadOptions

    public class DownloadOptions
    extends LogOptions

### Field Summary

### Fields inherited from class org.apache.ivy.core.LogOptions

`LOG_DEFAULT, LOG_DOWNLOAD_ONLY, LOG_QUIET`

### Constructor Summary

Constructors
Constructor and Description
`DownloadOptions()`

### Method Summary

### Methods inherited from class org.apache.ivy.core.LogOptions

`getLog, setLog`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DownloadOptions

    public DownloadOptions()